/*
Theme Name:   	PcGeant Child
Theme URI:    	https://pcgeant.com
Author:         Redolance
Author URI:     https://Redolance.com/
Description:  	This is the child theme for the Main theme
Template:     	techmarket
Version:      	1.5.2
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	techmarket-child
Tags:         	e-commerce, two-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, full-width-template, threaded-comments, rtl-language-support, footer-widgets, sticky-post, theme-options
*/



/* fix some alignments on v1 theme header */
header.header-v1 .techmarket-sticky-wrap >.row {
    align-items: center;
    padding-bottom: 20px;
}
header.header-v1 .techmarket-sticky-wrap .site-branding{
	margin:0;
}
header.header-v1 .techmarket-sticky-wrap nav#primary-navigation {
    padding: 0;
    text-align: right;
}


/* styling shop filter boxes */
.wp-block-group.shop-side-categories{
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 10px;
}
.wp-block-group.shop-side-categories h4 {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
.shop-side-categories #block-12.widget.widget_block {
	margin-bottom: 20px;
	font-weight: ;
}
.wp-block-woocommerce-product-filter-attribute {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 10px;
}



.single-product .single-product-meta .ribbon {
    max-width: 120px !important;
}

